/*--------------------------------------------------
HOME - SCAVOLINI
www.scavolini.com
website by websolute
--------------------------------------------------*/
.row {margin-bottom:24px;}
.row.row_2 { margin-bottom:0px;}
.row100 {margin-bottom:4.5em;}
.row24 {margin-bottom:34px;}
.col_6.centered {border-bottom:6px solid #f2f1f2;}
.col_6 figure {max-height:33em;}
.col_6 img {width:100%; height:auto;}
.tag a.cta:last-child {margin-right:0px;}
.tag a.cta {margin-right:20px;}
#menuMagazine {width:100%; height:auto; min-height:12px; padding:0.75em 0; text-align:center; border:3px solid #f2f1f2; border-left:none; border-right:none; margin:-1.875em 0 -1.8em; font-weight:600;}
#menuMagazine ul li {display:inline; margin:0 1.296875em; text-align:center; line-height:12px;}
#menuMagazine ul li a {color:#52565a; white-space:nowrap;}
#menuMagazine ul li:hover a {color:#0A0A0A;}
#menuMagazine ul li.on a {color:#C00B1D;}
article figure {margin-bottom:20px;}
.category {margin:0px 0 3px;}
.category a {color:#9b9b9b; font-size:13px; font-weight:600;}
.category a:hover {color:#C00B1D;}
article.bp, div.tag.bp {padding:0px; margin:0 12px 2.5em; padding-bottom:34px; border-bottom:6px solid #f2f1f2;}
div.bp.prod_small, div.bp.box_download {padding:0px; margin:0 12px 2.5em; padding-bottom:34px; border-bottom:6px solid #f2f1f2;}
.col_4.cf .col_2 { width:50%; float:left}
.col_4.cf { width:100%; float:none;}
div.tag.bp, article.bp.article_small {margin-top:-12px;} /*article.bp.article_oriz,*/
.article_oriz .lfloat {width:50%;}
.article_oriz .lfloat figure {padding:0px 12px 0 0;}
.article_oriz .lfloat .text {padding:0px 0 0 12px;}
.article_oriz .lfloat .cta { margin-left:12px;}
.article_small .category, .article_oriz .category {margin-top:0px;}
.border_icon { margin:0 auto 3em;}
h2, .h2 { font-size:1.5em; line-height:1.4em; padding:0.3em 0;}
.mobile .row { margin-bottom:0px;}
.mobile .cta { margin-top:12px;}
.h3 {padding-bottom:0;}


/*--------------------------------------------------
launcher 
--------------------------------------------------*/
.launcher {background:#f00; top:0; left:0; position:relative; width:100%; z-index:2; text-align:center; overflow:hidden; color:#fff; box-shadow:0 5px 0 rgba(0,0,0,.1); max-width:1800px; margin:0 auto; background:#000;}
.launcher .imgGal {height:100%; left:0; overflow:hidden; position:absolute; top:0; width:100%; z-index:2;}
.fixedlauncher {position:fixed; left:0; right:0; margin:0 auto; width:100%; max-width:1800px;}
.launcher .bgwidth {height:auto; left:0; margin:0; position:absolute; top:0; width:100%;}
.launcher .bgheight {height:100%; left:0; margin:0; position:absolute; top:0; width:auto;}
.launcher .wrap65 {position:relative; z-index:10; height:100%;}
.launcher .payoff {position:absolute; bottom:50px; right:0; z-index:1; text-align:right; padding:5px 20px; background:rgba(0,0,0,.6);}
.launcher .payoff:hover {background:rgba(0,0,0,.7);}
.launcher .payoff .tit {font-size:3.5em; color:#fff; white-space:nowrap; font-family:"AllerBold", 'Open Sans', sans-serif; font-weight:normal; line-height:1em; display:block;}
.launcher .payoff .text {font-size:2em; color:#999; white-space:nowrap; display:block; line-height:1.5em;}



/*--------------------------------------------------
home launcher 
--------------------------------------------------*/
.home_launcher {position:relative; z-index:0;}
.home_launcher img {width:100%;}
.home_launcher .wrap65 {position:relative; z-index:10; height:100%;}
.home_launcher .payoff {position:absolute; bottom:20px; left:24px; z-index:1; text-align:right; padding:5px 20px; background:url(../img/1pxBlack.png) repeat 0 0; text-shadow:1px 2px 2px rgba(0,0,0,.1);}
.home_launcher .payoff:hover {}
.home_launcher .payoff .tit {font-size:3.5em; color:#fff; white-space:nowrap; font-family:"AllerBold", 'Open Sans', sans-serif; font-weight:normal; line-height:1em; display:block;}
.home_launcher .payoff .text {font-size:2em; color:#eee; white-space:nowrap; display:block; line-height:1.5em;}


/*--------------------------------------------------
home slideshow
--------------------------------------------------*/
#homepage_launcher {overflow:hidden; height:513px; position:relative; z-index:1;}
.home_slideshow {position:absolute; top:0; left:0; z-index:1; width:100%;}
.home_slide {height:500px; background:#ccc; color:#000; position:relative; z-index:1; width:100%;}
.home_slide img {position:absolute; top:0; left:50%; margin-left:-900px; z-index:1;}
#homepage_launcher .nav {height:12px; background:#fff; position:absolute; z-index:1; width:103%; bottom:0; padding-top:1px;}
#homepage_launcher .nav a, #homepage_launcher .nav span {float:left; width:25%; border-right:1px solid #fff; background:#272c31; opacity:.2; -moz-opacity:.2; -webkit-opacity:.2; filter:alpha(opacity=20); position:relative; z-index:2; height:100%;}
#homepage_launcher .nav span {z-index:1; position:absolute; top:1px; left:0; opacity:.7; -moz-opacity:.7; -webkit-opacity:.7; filter:alpha(opacity=70);}
#homepage_launcher .nav a:hover, #homepage .nav a.on {opacity:.5; -moz-opacity:.5; -webkit-opacity:.5; filter:alpha(opacity=50);}
.touch #homepage_launcher .nav a:hover {opacity:.2; -moz-opacity:.2; -webkit-opacity:.2; filter:alpha(opacity=20);}
.home_slide_text {position:relative; z-index:2; height:100%;}
.home_slide_text a {position:absolute; width:100%; z-index:3; top:40%; text-align:right; right:24px; color:#252c34; text-decoration:none; font-family:"Aller", 'Open Sans', sans-serif; font-weight:normal;}
.home_slide_text.top.left a {top:12%; right:auto; left:24px; text-align:left;}
.home_slide_text.top.right a {top:12%; right:24px; left:auto;}
.home_slide_text.bottom.right a {top:auto; bottom:6.5%; right:24px; left:auto;}
.home_slide_text.bottom.left a {top:auto; bottom:6.5%; right:auto; left:24px;text-align:left;}
.home_slide_text .tit {font-family:"AllerBold", 'Open Sans', sans-serif; font-weight:normal; font-size:42px; display:block; margin-bottom:6px; line-height:44px;}
.home_slide_text .text {font-family: "AllerRegular", 'Open Sans', sans-serif; font-size: 1.5em; display:block; margin-bottom:6px;}
.home_slide_text .link {font:font:0.9375em/1em 'Open Sans', sans-serif; display:block; text-transform:uppercase;}
.home_slide_text span {text-shadow:0 2px 3px rgba(0,0,0,.2);}
#launcher_mobile img { width:100%; height:auto; margin-bottom:-44px;}


/*--------------------------------------------------
homepage sunLoadIcon
--------------------------------------------------*/
.homepage_sunLoadIcon {position:relative;}
.homepage_sunLoadIcon .box_download {position: absolute; top: 0; left: 0; width: 90%; border-bottom:none;}
.homepage_sunLoadIcon .box_download_1 {position: static;}



/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
.row24 {width:100%;}
.col_2, .col_4, .col_4.cf .col_2 {width:100%;}
.article_oriz .lfloat {width:100%; float:none;}
.article_oriz .lfloat figure, .article_oriz .lfloat .text, .article_oriz .lfloat .text {padding:0px;}
.article_oriz .lfloat .cta { margin-left:0px;}
.noMobile .col_2.col_pos_1 { margin:0px;}
#menuMagazine { margin-top:0px;}
.col_pos_2.col_2 article figure {margin-bottom:20px;}
.home_slide {height:180px;}
#homepage_launcher {height:193px;}
.home_slide img {margin-left:0px; top:0px; left:0px;}
}

@media screen and (min-width:560px) and (max-width:959px) {
.article_oriz .lfloat {width:100%; float:none;}
.article_oriz .lfloat figure {padding:0px;}
.article_oriz .lfloat .text {padding:0px;}
.article_oriz .lfloat .cta { margin-left:0px;}
}

